Subject: Re: Mail problems
From: [email-masked]

13 Feb 1997 02:05:32 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

     I agree !!!
     
     pascal

______________________________ Reply Separator _________________________________
Subject: Mail problems
Author:  [email-masked] at INTERNET
Date:    13/02/1997 06:12

Hi,
     
it seems I have some strange problems with email in my incoming spool 
starting this week, I guess. I don't know if there are any bounce messages 
sent out, but if you see such, please forward one to the address you get 
by replacing the two digits below with 61. Obfuscation needed to prevent 
commercial/job offerings and any other unsolicited mail to that box...

Bye, Heribert ([email-masked]) 
-
For help on using this list, send a message to 
"[email-masked]" with one line of text: "help".
________________________________________________________
MIMEsweeper has scanned this message and its attachments
and found it to be free of all known viruses.

[email-masked]
http://www.integralis.com

          Innovation, Integration, Integralis
________________________________________________________
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".